/*************************** FONTS ************************/
/* FbForma Light */
@font-face {
  font-family: 'FbForma-light';
  font-style: normal;
  font-weight: normal;
  src: url('./../assets/fonts/forma/light/formalightwebfont.eot'); /* IE9 Compat Modes */
  src: local('FbForma'), local('FbForma-Light'),
          url('./../assets/fonts/forma/light/formalightwebfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('./../assets/fonts/forma/light/formalightwebfont.woff') format('woff'), /* Modern Browsers */
          url('./../assets/fonts/forma/light/formalightwebfont.ttf') format('truetype'), /* Safari, Android, iOS */
          url('./../assets/fonts/forma/light/formalightwebfont#FbForma') format('svg'); /* Legacy iOS */
  }
  
  /* FbForma Medium */
  @font-face {
  font-family: 'FbForma-medium';
  font-style: normal;
  src: url('./../assets/fonts/forma/medium/formamediumwebfont.eot'); /* IE9 Compat Modes */
  src: local('FbForma'), local('FbForma-Medium'),
          url('./../assets/fonts/forma/medium/formamediumwebfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('./../assets/fonts/forma/medium/formamediumwebfont.woff') format('woff'), /* Modern Browsers */
          url('./../assets/fonts/forma/medium/formamediumwebfont.ttf') format('truetype'), /* Safari, Android, iOS */
          url('./../assets/fonts/forma/medium/formamediumwebfont#FbForma') format('svg'); /* Legacy iOS */
  }
/************************************************************/



/******************** INIT BASIC HTML TAGS ********************/
body {
  direction: rtl;
  padding: 0;
  margin: 0;
  font-family: 'FbForma-light';
  font-size: 20px;
  background-color: #EFEFEF;
}

body.en {
    font-family: sans-serif;
    font-size: 20px;
}

a {
  text-decoration-line: none;
  text-decoration: none;
}

p {
  margin: 0;
}

h1, h2, h3 {
  margin: 0;
  font-weight: 500;
}

.deskOnly {
    display:block;
    visibility:visible;
}
.mobileOnly {
    display: none;
    visibility: hidden;
}
.clearfix_2 {
    clear: both;
}

/**************************** FORMS *************************/

input, select {
    background-color: #fff !important;
    height:30px;
    font-size: 17px;
    color: black;
    font-family: 'FbForma-light',Arial;
    vertical-align: middle;
    width: auto;
    border: 1px solid #666;
    border-radius: 6px;
}

input.en, select.en {
    font-size: 17px;
    font-family: sans-serif;
    direction: ltr;
}

#query {
    background-color: transparent !important;
}

/*************************** BUTTONS ************************/
/* common-button */
.common-btn button {
  padding: 7px 10px;
  color: #000000;
  cursor: pointer;
  background-color: transparent;
  border: 1px solid #000000;
  border-radius: 4px;
  font-family: 'FbForma-light';
  font-size: 20px;
  line-height: 21px;
}

.common-btn.en button {
    font-family: sans-serif;
    font-size: 18px;
}

.common-btn button:hover {
  background-color: #F95220;
  color: #fff;
}
/************************************************************/
/************************ ARTICLE ITEM **********************/
.common-article {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    box-shadow: 0px 0px 3px 2px rgba(115, 115, 115, 0.1);
}

.common-article .article-img img {
  max-width: 100%;
}

.common-article .article-img {
  overflow: hidden;
  height: 100%;
}

.common-article .article-img img {
  width: 100%;
  height: 100%;
  display: block;
  transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;  
}

.common-article .article-img img:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1)
}

.common-article .article-content {
  padding: 20px;
}

.common-article .article-content h2 {
    min-height: 60px;
    font-family: 'FbForma-medium';
    margin-bottom: 10px;
    font-size: 120%;
    line-height: 1.15;
}

.common-article .article-content h2.en {
    font-family: sans-serif;
    font-weight: bold;
    font-size: 120%;
    line-height: 1.15;
    text-align: left;
    direction: ltr;
}

.common-article .article-content .inner-content {
  font-size: 20px;
  color: #737373;
  line-height: 1.05;
}

.common-article .article-content .inner-content.en {
    font-size: 16px;
    text-align: left;
    direction: ltr;
}
/************************************************************/




/*********************** COMMON LAYOUTS ********************/
.layout-container {
    width: 91vw;
    max-width: 91vw;
  margin: 0 auto;
}

/*********************** TABLES ********************/

.tbl_wrapper {
    width: 100%;
    padding: 0px;
    margin: 20px auto;
    text-align: center;
    /*min-height: 100%;*/
}

.tbl_wrapper.box-score {
    width: 1160px;
    margin: 0px;
}

.stats_tbl {
    text-align: center;
    direction: rtl;
    width: 1380px;
    vertical-align: top;
    border-collapse: collapse;
    empty-cells: show;
    border-spacing: 0px;
    border: none;
    font-family: 'FbForma-medium';
    font-size: 80%;
}

.en .stats_tbl {
    direction: ltr;
    font-family: sans-serif;
}

.stats_tbl.titles {
    width: 320px;
}

.stats_tbl.categories {
    width: 480px;
}

.stats_tbl.half {
    width: 640px;
}

.stats_tbl.q3 {
    width: 960px;
}

.stats_tbl caption {
    background-color: #fff;
    font-family: 'FbForma-medium';
    font-size: 29px;
    color: #F95220;
    padding: 6px;
}
.en .stats_tbl caption  {
    direction: ltr;
    font-family: sans-serif;
}

.tbl_wrapper h3 {
    font-family: 'FbForma-medium';
    font-size: 29px;
    color: #000;
    padding: 30px 6px 6px 6px;
}

.tbl_wrapper.en h3, .tbl_wrapper.en h4 {
    font-family: sans-serif;
    font-weight: bold;
}

.tbl_wrapper h4 {
    font-family: 'FbForma-medium';
    font-size: 27px;
    color: #000;
    padding: 30px 6px 0px 6px;
    margin-bottom: 0px;
}

.tbl_wrapper h3.move_right {
    text-align: right;
}

.tbl_wrapper.en h3.move_right {
    text-align: left;
}

.tbl_wrapper h3.move_right {
    text-align: right;
}

.stats_tbl .round_break {
    background-color: #F95220;
    font-family: 'FbForma-medium';
    font-size: 25px;
    color: #fff;
    padding: 6px;
    border-top: solid 25px #efefef;
    height: 30px;
}

.en .stats_tbl .round_break {
    font-family: sans-serif;
    font-weight: bold;
    font-size: 100%;
    text-align: left;
}

.stats_tbl .round_break a {
    color: #fff;
}

.stats_tbl .round_break img {
    margin: 0px;
    vertical-align: bottom;
}

.stats_tbl .round_break.reduce {
    font-size: 21px;
}

.stats_tbl .round_break.q_result {
    font-size: 18px;
    font-family: sans-serif;
    font-weight: bold;
    text-align: center;
}

.stats_tbl .header_row,
.stats_tbl .header_row td a {
    background-color: #dedede;
    font-family: 'FbForma-medium';
    font-size: 17px;
    color: #141614;
}

.en .stats_tbl .header_row, .en .stats_tbl .header_row td a {
    font-family: sans-serif;
    font-size: 15px;
    font-weight: bold;
}

.stats_tbl .header_cell {
    background-color: #dedede;
    font-family: 'FbForma-medium';
    font-size: 17px;
    color: #000;
}

.en .stats_tbl .header_cell {
    font-family: sans-serif;
}

.stats_tbl .header_row td {
    padding: 6px;
    height: 17px;
}

.stats_tbl .header_row_2,
.stats_tbl .header_row_2 td a {
    background-color: #ADAFAC;
    font-family: 'FbForma-medium';
    font-size: 17px;
    color: #000;
}

.en .stats_tbl .header_row_2,
.en .stats_tbl .header_row_2 td a {
    font-family: sans-serif;
    font-size: 15px;
    font-weight: bold;
}

.stats_tbl .header_row_2 td {
    padding: 6px;
    height: 17px;
}

.stats_tbl td {
    border: solid 1px #fff;
}

.td_auto {
    width: auto;
}

.td_icon {
    width: 60px;
}

.td_data {
    width: 40px;
}

.td_stat {
    width: 70px;
}

.td_stat_2 {
    width: 80px;
}

.td_date {
    width: 90px;
}

.td_pts {
    width: 100px;
}

.td_arena {
    width: 140px;
}

.td_category {
    width: 180px;
}

.td_team_tbl {
    width: 200px;
}

.td_team {
    width: 260px;
}

.td_board {
    width: 220px;
}

.td_notes {
    width: 400px;
}

.td_w_auto {
    width: auto;
}

.stats_tbl .row {
    font-family: 'FbForma-light';
    font-size: 17px;
    color: #000;
}

.en .stats_tbl .row {
    font-family: sans-serif;
    font-size: 14px;
}

.stats_tbl .row a,
.stats_tbl .td_even a,
.stats_tbl .td_odd a,
.stats_tbl .header_cell a,
.stats_tbl .header_cell_2 a {
    color: #000;
}

.stats_tbl .row.even {
    background-color: #efefef;
}

.stats_tbl .row.odd {
    background-color: #e1e1e1;
}

.stats_tbl .row:nth-child(2n) {
    background-color: #efefef;
}

.stats_tbl .row:nth-child(2n+1) {
    background-color: #e1e1e1;
}

.stats_tbl .td_even {
    background-color: #fff;
    font-family: 'FbForma-light';
    font-size: 17px;
    color: #000;
}

.en .stats_tbl .td_even, .en .stats_tbl .td_odd {
    font-family: sans-serif;
}

.stats_tbl .td_odd {
    background-color: #e1e1e1;
    font-family: 'FbForma-light';
    font-size: 17px;
    color: #141614;
}



.stats_tbl .row td {
    height: 30px;
}

.stats_tbl .row td.space,
.stats_tbl td.space {
    padding-right: 4px;
    padding-left: 4px;
}

.stats_tbl .row .game_item {
    display: inline-block;
    padding-left: 5px;
}

.stats_tbl .row .game_item.mid {
    vertical-align: middle;
    margin-top: -14px;
}

.stats_tbl .row .game_item.pad {
    padding-right: 10px;
    padding-left: 10px;
}

.stats_tbl .row .game_item img {
    width: 24px;
    height: 24px;
}

.stats_tbl .row .reduce {
    font-size: 13px !important;
}

.stats_tbl .row .img_cell a {
    line-height: 7px;
    display: block;
}

.img_cell img {
    width: 60px;
    height: 82px;
}

.stats_tbl td.playoff_line {
    height: 1px;
    background-color: #00cc00;
    text-align: center;
    width: 100%;
    font-size: 1px;
}

.stats_tbl td.playoff_line_2 {
    height: 1px;
    background-color: #ff8000;
    text-align: center;
    width: 100%;
    font-size: 1px;
}

.stats_tbl td.red_line {
    height: 1px;
    background-color: #fe0000;
    text-align: center;
    width: 100%;
    font-size: 1px;
}

.stats_tbl .row td.active-col {
    background-color: #ff6e15;
}

.stats_tbl .row td.data_ltr {
    direction: ltr;
}

.stats_tbl .row td.data_rtl {
    direction: rtl;
}

.stats_tbl .header_row td span.active,
.stats_tbl .header_row td span.active a {
    color: #ff6e15;
}

.stats_tbl .header_row td span.no-active,
.stats_tbl .header_row td span.no-active a {
    color: #141614;
}

.stats_tbl .row td.bold_cell, .filters .bold_cell {
    font-family: 'FbForma-medium' !important;
}

.en .stats_tbl .row td.bold_cell, .en .filters .bold_cell {
    font-family: sans-serif !important;
}

.stats_tbl .row:hover {
    background-color: #cecece;
}

.pad_left {
    padding-left: 10px;
}

.en_font_reduce {
    font-size: 15px;
}

.notes {
    padding-top: 20px;
    font-family: 'FbForma-light';
    font-size: 16px;
    color: #141614;
}

.p_data {
    float: right;
    padding-left: 20px;
    font-family: 'FbForma-light';
    color: #141614;
    font-size: 18px;
}

.p_data img.allWidth {
    max-width: 200px;
}

.p_data div {
    line-height: 28px;
}

.p_data .bold_cell {
    font-family: 'FbForma-medium';
}

.tbl_and_list h4 {
    font-family: 'FbForma-medium';
    font-size: 21px;
    color: #141614;
    font-weight: normal;
}

.pad_cell {
    padding: 20px;
}

.dfa_rtl_right_right {
    direction: rtl;
    float: right;
    text-align: right;
}

.en .dfa_rtl_right_right {
    direction: ltr;
    float: left;
    text-align: left;
}

.dfa_rtl_right_left {
    direction: rtl;
    float: right;
    text-align: left;
}

.dfa_rtl_right_center {
    direction: rtl;
    float: right;
    text-align: center;
}

.dfa_rtl_left_right {
    direction: rtl;
    float: left;
    text-align: right;
}

.dfa_rtl_left_left {
    direction: rtl;
    float: left;
    text-align: left;
}

.en .dfa_rtl_left_left {
    direction: ltr;
    float: right;
    text-align: right;
}

.dfa_rtl_left_center {
    direction: rtl;
    float: left;
    text-align: center;
}

.da_rtl_right {
    direction: rtl;
    text-align: right;
}

.en .da_rtl_right {
    direction: ltr;
    text-align: left;
}

.da_rtl_left {
    direction: rtl;
    text-align: left;
}

.da_rtl_center {
    direction: rtl;
    text-align: center;
}

.en .da_rtl_center {
    direction: ltr;
}

.da_ltr_right {
    direction: ltr;
    text-align: right;
}

.da_ltr_left {
    direction: ltr;
    text-align: left;
}

.da_ltr_center {
    direction: ltr;
    text-align: center;
}


/*********************** COMMON MEDIA QUERIES ********************/
@media screen and (max-width: 1024px) {
    .mobileOnly {
        display: block;
        visibility: visible;
    }

    .deskOnly {
        display: none;
        visibility: hidden;
    }


    .stats_tbl {
        margin: 0 auto;
        overflow: auto;
        margin-top: -25px;
    }
    
    .stats_tbl.half {
        width: 100% !important;
    }

    .stats_tbl .row .game_item img {
        display: none;
    }

    .stats_tbl .row td {
        height: 30px;
        font-size: 15.2px;
    }

    .stats_tbl .row .game_item.mid {
        margin-top: 0;
        padding: 5px;
    }
    .stats_tbl .round_break {
        text-align: right;
    }
    .stats_tbl caption {
        text-align: right;
        padding-top: 40px;
        padding-bottom: 0
    }

    #statLeaders.stats_tbl {
        width: auto;
    }

    #statLeaders img {
        display: none;
    }

    table {
        max-width: none;
    }

    .filters .filter {
        display: block;
        margin-top: 10px;
    }

    #frmFiltersPro .filter {
        display: inline-block;
    }

    .pad_top_30 {
        padding-top: 10px;
    }

    .checkdp {
        width: auto;
    }


    .tbl_wrapper {
        width: 96%;
        overflow-x: auto;
        text-align: right;
        -webkit-overflow-scrolling: touch;
    }

    .tbl_wrapper.en {
        direction: ltr;
    }

    .opp .tbl_wrapper {
        width: 300px;
        overflow: visible;
    }

    .notes {
        padding-right: 10px;
        padding-left: 10px;
    }
}
